/* CSS Document */
Td {font-family: Verdana,Arial,"宋体";font-size: 12px;}
/* 顶部导航 */
.TopTextInput {border-top: #000000 1px solid; 	border-bottom: #000000 1px solid;border-left: #000000 1px solid; border-right:#000000 1px solid; font-size:12px; background: #ffffff; font-family: Arial, "宋体", Verdana;}
Td.Top1 {font-family: Verdana, Arial, "宋体";font-size: 12px;color: #262285;}
Td.Top1 A:link { COLOR: #262285; TEXT-DECORATION: none }
Td.Top1 A:visited { COLOR: #262285; TEXT-DECORATION: none }
Td.Top1 A:hover { COLOR: #FF6701; TEXT-DECORATION: none }
Td.Top2 {font-family: Verdana, Arial, "宋体";font-size: 12px;color: #FFFFFF;}
Td.Top3 {font-family: Verdana, Arial, "宋体";font-size: 12px;color: #FDB56F;}
Td.Top3 A:link { COLOR: #FFFFFF; TEXT-DECORATION: none }
Td.Top3 A:visited { COLOR: #FFFFFF; TEXT-DECORATION: none }
Td.Top3 A:hover { COLOR: #FDB56F; TEXT-DECORATION: none }
/* 底部样式 */
Td.Bot1 {font-family: Verdana, Arial, "宋体";font-size: 12px;color: #ffffff;}
Td.Bot1 A:link { COLOR: #ffffff; TEXT-DECORATION: none }
Td.Bot1 A:visited { COLOR: #ffffff; TEXT-DECORATION: none }
Td.Bot1 A:hover { COLOR: #FF0000; TEXT-DECORATION: none }
/* 左部样式 */
Table.Nav {font-family: Verdana, Arial, "宋体";font-size: 12px;color: #FFFFFF;}
Table.Nav A:link { COLOR: #FFFFFF; TEXT-DECORATION: none }
Table.Nav A:visited { COLOR: #FFFFFF; TEXT-DECORATION: none }
Table.Nav A:hover { COLOR: #FFFFFF; TEXT-DECORATION: underline}

.Index-Left-TextInput {border-top: #666666 1px solid; 	border-bottom: #666666 1px solid;border-left: #666666 1px solid; border-right:#666666 1px solid; font-size:12px; background: #f2f2f2; font-family: Arial, "宋体", Verdana;}
Table.Index-Left-Bot {font-family: Verdana, Arial, "宋体";font-size: 12px;color: #333333;background-color: #F2F2F2;}

Table.Index-Left-Bot1 A:link { COLOR: #333333; TEXT-DECORATION:  underline }
Table.Index-Left-Bot1 A:visited { COLOR: #333333; TEXT-DECORATION:  underline }
Table.Index-Left-Bot1 A:hover { COLOR: #333333; TEXT-DECORATION:none}
/* 公告样式 */
Td.Affiche {font-family: Verdana, Arial, "宋体";font-size: 12px;color: #BFCC2A;}
Td.Affiche A:link { COLOR: #333333; TEXT-DECORATION: none }
Td.Affiche A:visited { COLOR: #333333; TEXT-DECORATION: none }
Td.Affiche A:hover { COLOR: #FF4D00; TEXT-DECORATION: none }
/* 主体内容样式 */
Td.Index-Center {}
Table.Index-Center1 A:link { COLOR: #333333; TEXT-DECORATION:  underline }
Table.Index-Center1 A:visited { COLOR: #333333; TEXT-DECORATION:  underline }
Table.Index-Center1 A:hover { COLOR: #333333; TEXT-DECORATION:none}
Td.Index-Center2 {font-family: Arial;font-size: 9px;color: #333333;}
Table.Index-Center3 {font-family:Verdana, Arial, "宋体";font-size: 12px;color: #333333;	background-image: url(../Images/Index_Center_Bg01.gif);}
Table.Index-Center3  A:link {
	COLOR: #47535B;
	TEXT-DECORATION: none
}
Table.Index-Center3  A:visited {
	COLOR: #47535B;
	TEXT-DECORATION: none
}
Table.Index-Center3  A:hover {
	COLOR: #A80000;
	TEXT-DECORATION: none
}



Table.Index-Center3b {font-family:Verdana, Arial, "宋体";font-size: 12px;color: #333333;	background-image: url(../Images/Index_Center_Bg01.gif);}
Table.Index-Center3b  A:link {
	COLOR: #333333;
	TEXT-DECORATION: none
}
Table.Index-Center3b  A:visited {
	COLOR: #333333;
	TEXT-DECORATION: none
}
Table.Index-Center3b  A:hover {
	COLOR: #660000;
	TEXT-DECORATION: none
}
Table.Index-Center4 {font-family:Verdana, Arial, "宋体";font-size: 12px;color: #333333;}
Table.Index-Center4  A:link { COLOR: #333333; TEXT-DECORATION: none }
Table.Index-Center4  A:visited { COLOR: #333333; TEXT-DECORATION: none }
Table.Index-Center4  A:hover { COLOR: #FF4D00; TEXT-DECORATION: none }
Table.Index-Center5 {font-family:Verdana, Arial, "宋体";font-size: 12px;color: #333333;background-color: #f4f4f4;}
Table.Index-Center5  A:link { COLOR: #333333; TEXT-DECORATION: none }
Table.Index-Center5  A:visited { COLOR: #333333; TEXT-DECORATION: none }
Table.Index-Center5  A:hover { COLOR: #FF4D00; TEXT-DECORATION: none }
/* 当前位置样式 */
Td.locality {font-family: "宋体";font-size: 12px;color: #333333;}
Td.locality A:link { COLOR: #333333; TEXT-DECORATION: none }
Td.locality A:visited { COLOR: #333333; TEXT-DECORATION: none }
Td.locality A:hover { COLOR: #FF4D00; TEXT-DECORATION: none }
/* 关于我们样式 */
Td.company {font-family: Verdana, Arial,"宋体";	font-size: 12px;color: #333333;line-height: 150%;}
/* 通用子页分类页链接样式 */
Table.Page-Left-01 A:link {COLOR: #333333;TEXT-DECORATION:none;letter-spacing: 0px;}
Table.Page-Left-01 A:visited { COLOR: #333333; TEXT-DECORATION: none; letter-spacing: 0px;}
Table.Page-Left-01 A:hover { COLOR: #0AA1DA; TEXT-DECORATION:underline;letter-spacing: 0px;}
/* 通用分页样式 */
Table.Pagination {font-family:Verdana, Arial, "宋体";font-size: 12px;color: #333333;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #C1C1C1;background-color: #D9D1C1;}
Table.Pagination A:link {COLOR: #333333;TEXT-DECORATION:none;}
Table.Pagination A:visited { COLOR: #333333; TEXT-DECORATION:none;}
Table.Pagination A:hover { COLOR: #333333; TEXT-DECORATION:underline;}
/* 新闻样式 */
Td.News-01 {font-family:Verdana, Arial, "宋体";font-size: 12px;color: #333333;	background-image: url(../Images/Index_Center_Bg01.gif);}
Td.News-01 A:link {COLOR: #333333;TEXT-DECORATION:none;}
Td.News-01 A:visited { COLOR: #333333; TEXT-DECORATION:  none;}
Td.News-01 A:hover { COLOR: #ff4e00; TEXT-DECORATION:none;}
Td.News-02 {font-family: "宋体";font-size: 10px;color: #333333;	background-image: url(../Images/Index_Center_Bg01.gif);}
Td.News-04 {font-family: Verdana, Arial,"宋体";	font-size: 20px; font-weight: bold;color: #ff4d00;}
Td.News-05 {font-family: Verdana, Arial,"宋体";	font-size: 12px;color: #333333;line-height: 150%;}
/* 产品查看样式 */
Table.ProView-01 {font-family: Verdana, Arial,"宋体";	font-size: 12px;color: #333333;line-height: 150%; }
Table.ProView-01 A:link {COLOR: #333333;TEXT-DECORATION:none;}
Table.ProView-01 A:visited { COLOR: #333333; TEXT-DECORATION:  none;}
Table.ProView-01 A:hover { COLOR: #ff4e00; TEXT-DECORATION:none;}


.MyPut{
BORDER-TOP-WIDTH:1px;
BORDER-LEFT-WIDTH:1px;
FONT-SIZE:9pt;
BORDER-BOTTOM-WIDTH:2px;
font-family: Arial, Helvetica, sans-serif;
BORDER-RIGHT-WIDTH:2px;
}
.company11 {
line-height:20px;}
.z12c{
	font-size: 12px;
	font-weight: bold;
	color: #AE4027;
}


.z11h{
	font-size: 11px;
	color: #5C7378;
}
.z13l{
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
}
.z13h{
	font-size: 15px;
	color: #AE4027;
	font-weight: bold;
	text-indent: 10px;
}
.z12{
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	line-height: 28px;
}

.z15hr{
	font-size: 15px;
	color: #666666;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}


.z21cp{
	font-size: 21px;
	color: #0054A5;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}


.z15cp{
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}


.z13hr{
	font-size: 13px;
	color: #666666;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.z13pr{
	font-size: 13px;
	color: #666666;
	font-weight: bold;
	line-height: 15px;
	text-indent: 8px;
}

.z12pr{
	font-size: 12px;
	color: #999999;
	line-height: 15px;
	text-indent: 8px;
}
.z12l{
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	line-height: 19px;
}
.z15b{
	font-size: 19px;
	color: #150000;
	font-weight: bold;
	text-indent: 8px;
	line-height: 22px;
}
.z15g{
	font-size: 19px;
	color: #FF9900;
	font-weight: normal;
	text-indent: 8px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
}

.z12g{
	font-size: 12px;
	color: #9C9C9C;
	font-weight: normal;
	line-height: 23px;
}
.z15h{
	font-size: 15px;
	color: #AE4027;
	background-position: center;
	font-weight: bold;
	line-height: 23px;
}
.z15u{
	font-size: 15px;
	color: #AE4027;
	background-position: center;
	font-weight: bold;
	line-height: 23px;
}

.z12dl{
	COLOR: #47535B;
	font-size: 12px;
	line-height: 20px;
}
.z15c{
	font-size: 15px;
	color: #333333;
	line-height: 22px;
}

ul {list-style: none;margin: 0;padding: 0;}
#menu3 {width: 148px;}
#menu3 li a {height: 36px;height: 29px;text-decoration: none;} 
#menu3 li a:link, #menu3 li a:visited {color: #384460;display: block;padding-top: 5px;padding-right: 0;padding-bottom: 0;padding-left: 28px;font-weight: bold;height: 29px;background-image: url(images/y18.jpg);}
#menu3 li a:hover, #menu3 li a:active {color: #FFFFFF;background-image: url(images/y19.jpg);padding-top: 5px;padding-right: 0;padding-bottom: 0;padding-left: 28px;font-weight: bold;height: 29px;}


ul {list-style: none;margin: 0;padding: 0;}
#nenu3 {width: 148px;}
#nenu3 li a {height: 36px;height: 29px;text-decoration: none;} 
#nenu3 li a:link, #nenu3 li a:visited {color: #384460;display: block;padding-top: 5px;padding-right: 0;padding-bottom: 0;padding-left: 28px;font-weight: bold;height: 29px;background-image: url(images/y18b.jpg);}
#nenu3 li a:hover, #nenu3 li a:active {color: #FFFFFF;background-image: url(images/y19b.jpg);padding-top: 5px;padding-right: 0;padding-bottom: 0;padding-left: 28px;font-weight: bold;height: 29px;}
.pro9 {list-style:none;height:44px;position:relative;width: 920px;color:#000000;text-decoration: none;}
.pro9 li {float:left;}
.pro9 li a {display:block;float:left;height:44px;line-height:44px;color:#ffffff;text-decoration:none;font-size:13px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-align:center;cursor:pointer;width: 125px;padding-top: 0;padding-right: 0;padding-bottom: 0;padding-left: 0px;}
.pro9 li a b {float:left;display:block;height: 44px;width: 125px;padding-top: 0;padding-right: 0px;padding-bottom: 0;padding-left: 0;color:#ffffff;text-decoration: none;}
.pro9 li.current a {color:#000000;background:url(../images/d2.jpg) no-repeat;text-decoration: none;}
.pro9 li.current a b {background:url(../images/d2.jpg) right top;text-decoration: none;}
.pro9 li a:hover {
	color:#000000;
	background:url(../images/d2.jpg) no-repeat;
	text-decoration: none;
}
.pro9 li a:hover b {
	background:url(../images/d2.jpg) right top;
	text-decoration: none;
	color:#000000;
}
.pro9 li.current a:hover {
	color:#000000;
	background:url(../images/d2.jpg) no-repeat;
	cursor:default;
	text-decoration: none;
}
.pro9 li.current a:hover b {
	background:url(../images/d2.jpg) right top;
	text-decoration: none;
	color:#000000;
}



.pro9a {display:block;float:left;height:44px;line-height:44px;color:#000000;text-decoration:none;font-size:13px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-align:center;cursor:pointer;width: 125px;padding-top: 0;padding-right: 0;padding-bottom: 0;padding-left: 0px;background:url(../images/d2.jpg) right top;}
.logo-search{
	padding-top:0px;
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: medium none #85C7E9;
	background-color: #85C7E9;
	font-size: 13px;
	color: #0E5F9A;
}



body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EBE9EA;
}
a:link {
	color: #8B8B8B;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #8B8B8B;
}
a:hover {
	text-decoration: underline;
	color: #FF3300;
}
a:active {
	text-decoration: none;
}
.keyword { border:#808080 1px solid; background-color:#b3b3b3; height:16px;}
.bname { color:#FFFFFF; font-size:14px; font-weight:bold; line-height:27px; padding-left:5px;}
.btitle { background:url(images/line.gif) bottom left repeat-x; line-height:28px; height:28px; text-align:left; color:#f1f1f1; font-size:14px; font-weight:bold;}.z12hly {
	font-size: 15px;
	font-weight: bold;
	color: #FFCC00;
}











.keyword { border:#808080 1px solid; background-color:#b3b3b3; height:16px;}
.bname { color:#FFFFFF; font-size:14px; font-weight:bold; line-height:27px; padding-left:5px;}
.btitle {
	background:url(images/line.gif) bottom left repeat-x;
	line-height:28px;
	height:28px;
	text-align:left;
	color:#004199;
	font-size:14px;
	font-weight:bold;
}.z12hly {
	font-size: 12px;
	color: #065CAA;
	line-height: 15px;
}
.bgd {
	background-image: url(images/1b.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}







.k1 {
	border: 1px solid #999999;
	height: 19px;
}


.k2 {
	border: 1px solid #999999;
	height: 21px;
}



.z25b{
	font-size: 13px;
	color: #647279;
	border: 1px solid #333333;
	height: 23px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.z25y{
	font-size: 13px;
	color: #647279;
	border: 1px solid #333333;
	height: 668px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.z15y {
	font-size: 17px;
	font-weight: bold;
	color: #000000;
	text-indent: 8px;
}





.z13y {	font-size: 16px;	color: #003366;}
.z13ye {	font-size: 14px;
	color: #003366;
	line-height: 18px;}
.z12h {	font-size: 12px;	line-height: 23px;	font-family: Arial, Helvetica, sans-serif;	color: #000000;}

.z12cp {	font-size: 12px;	line-height: 15px;	color: #5D5D5D;}
.z12h1 {	font-size: 11px;	line-height: 15px;	color: #8B8B8B;}
.z12h2 {	font-size: 12px;	line-height: 15px;	color: #8B8B8B;}
.z12h3 {	font-size: 12px;	line-height: 16px;	color: #8B8B8B;	text-decoration: underline;}
.z13c {	font-size: 13px;	line-height: 23px;	font-family: Arial, Helvetica, sans-serif;	color: #990000;	font-weight: bold;}

.z121h {	font-size: 12px;	line-height: 18px;	color: #FF0000;}
.z13b {	font-size: 13px;	line-height: 15px;	font-family: Arial, Helvetica, sans-serif;	color: #0F1313;	font-weight: bold;}
.z13cp {	font-size: 13px;	color: #999999;	font-weight: bold;}
.z12cp {
	font-size: 13px;
	color: #707070;
	font-weight: bold;
}
.z23wh {	font-size: 22px;	color: #000;	line-height: 25px;	font-weight: normal;}
a.v01:link {	font-size: 12px;	color: #065CAA;	line-height: 15px;}
a.v01:visited {	font-size: 12px;	color: #065CAA;	line-height: 15px;}
a.v01:hover {
	font-size: 12px;
	color: #5FA0E2;
	line-height: 15px;
}
a.v01:active {
	font-size: 12px;
	color: #065CAA;
	line-height: 15px;
}










a.v2:link {
	font-size: 13px;
	color: #828282;
	font-weight: bold;
	line-height: 21px;
}
a.v2:visited {
	font-size: 13px;
	color: #828282;
	font-weight: bold;
	line-height: 21px;
}
a.v2:hover {
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	border: 2px solid #B4BDC2;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	line-height: 21px;
}
a.v2:active {
	font-size: 13px;
	color: #828282;
	font-weight: bold;
	line-height: 21px;
}
















a.v3:link {
	font-size: 13px;
	color: #828282;
	font-weight: bold;
	line-height: 21px;
}
a.v3:visited {
	font-size: 13px;
	color: #828282;
	font-weight: bold;
	line-height: 21px;
}
a.v3:hover {
	font-size: 13px;
	color: #EB1C24;
	font-weight: bold;
	border: 2px solid #D0D6D9;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	line-height: 21px;
}
a.v3:active {
	font-size: 13px;
	color: #828282;
	font-weight: bold;
	line-height: 21px;
}







a.vcp:link {
	font-size: 15px;
	color: #9C9C9C;
	font-weight: bold;
	line-height: 21px;
}
a.vcp:visited {
	font-size: 15px;
	color: #9C9C9C;
	font-weight: bold;
	line-height: 21px;
}

a.vcp:hover {
	font-size: 15px;
	color: #9C9C9C;
	font-weight: bold;
	line-height: 21px;
}
a.vcp:active {
	font-size: 15px;
	color: #9C9C9C;
	font-weight: bold;
	line-height: 21px;
}











a.v3a:link {
	font-size: 13px;
	color: #828282;
	font-weight: bold;
	line-height: 21px;
}
a.v3a:visited {
	font-size: 13px;
	color: #828282;
	font-weight: bold;
	line-height: 21px;
}
a.v3a:hover {
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
	line-height: 21px;
}
a.v3a:active {
	font-size: 13px;
	color: #828282;
	font-weight: bold;
	line-height: 21px;
}












a.v8:link {
	font-size: 12px;
	color: #888888;
	text-decoration: underline;
	line-height: 15px;
}
a.v8:visited {
	font-size: 12px;
	color: #888888;
	text-decoration: underline;
	line-height: 15px;
}
a.v8:hover {
	font-size: 12px;
	color: #006699;
	line-height: 15px;
}
a.v8:active {
	font-size: 12px;
	color: #888888;
	text-decoration: underline;
	line-height: 15px;
}

a.v7:link {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.v7:visited {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.v7:hover {
	font-size: 11px;
	color: #FFCC00;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
a.v7:active {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
